.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d9c45d61-209f-9d13-959f-3eff4acedc75 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7cb6f720-a6b0-3983-210d-f035178ea28f {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-55e6334a-7ada-b5b5-e30f-9c7ecd72b787 {
margin-bottom: -80px !important;
}
.lfr-layout-structure-item-9ef5b173-6559-8c4a-4cfa-68cccbfb6ba4 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-105126eb-ac62-7d21-e6b1-7b968749e1db {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0371d1ae-fc43-26de-7411-0704e3e26f06 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-47f84295-c1be-2be3-89a2-740e872d7abf {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6cd02c3-0b05-8dda-6a9b-0b4aa2dfaf88 {
color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-3b731d51-c989-d0e6-bb62-d3e87e464104 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2600f658-a521-1d90-68ed-3693d8a57304 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b5e8e931-1b43-c592-1811-5362156a6c02 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f2d5e1a6-944f-5b48-85a2-c14362eb45df {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9c6ce4d0-171f-826a-5199-7ef09b82493c {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5f370ff9-a2a0-a793-f236-71acc02272cb {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f67f72b0-b369-afe3-3e96-ecfed9627c72 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0f6e3f98-1931-7208-bd4c-a5dee1c36d7f {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c1485685-d3ee-3f0b-5bb0-37a6b7a7f02a {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-425e3c8a-f79e-1c69-7960-1a26df126c30 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-602dcb12-fdc5-7676-ea36-9f8fb9fb8e97 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f49ae0c1-d0bb-29bb-b852-afe9ca784c7c {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7240ceac-9159-3cc7-48a1-0f65b588cf3b {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6ed9cb6-e8c6-2eae-9081-58a49efcd729 {
border-color: var(--fox-red) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2a9a8d4e-96da-1db3-a4bc-5d823416aef2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-19d6a0c9-4045-2034-87ec-087ed531d253 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4332576f-8633-36b1-779e-197918c79c4e {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1a39c2a9-c0ca-136c-ffd9-23f6c8776899 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-be373005-9d3c-1124-cd37-13d61207040a {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-55ad2599-6477-d4af-fc71-e8406646bd6a {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-42e24f4f-5d8d-0253-1b91-0189151cea60 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6fa8c345-a90d-f9c3-b105-2884c1b57da5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd98edbf-0369-c18d-aa7a-ea858d18a736 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ea598900-3436-4026-12ec-1f8ba29950bd {
background-color: var(--butterfly-blue) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea598900-3436-4026-12ec-1f8ba29950bd) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ea598900-3436-4026-12ec-1f8ba29950bd {
background-position: top;
}.lfr-layout-structure-item-f5270ada-cad5-a6c9-349a-2fdf56e55148 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6b4e7b11-3c0c-966b-7034-61af15c091bd {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-88664115-026f-6293-4c36-b5512e469648 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7196bcd4-cb99-388a-a126-c727b8413e19 {
a{
text-decoration: underline;
}
}.lfr-layout-structure-item-7b1c85a9-2c57-c2ec-786c-e9781b909e22 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-d79fdbc9-6874-c4f6-825c-e2ce3abbbab2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-127bca8b-5016-1e12-03f3-6e12329d4111 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-707a45d5-66ba-173c-4bf1-ca57dbee8ba4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-d9c45d61-209f-9d13-959f-3eff4acedc75 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55e6334a-7ada-b5b5-e30f-9c7ecd72b787 {
margin-bottom: -80px !important;
margin-top: -40px !important;
}
.lfr-layout-structure-item-105126eb-ac62-7d21-e6b1-7b968749e1db {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dabd1b73-0c28-dd07-f93e-9929136ca7b4 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f67f72b0-b369-afe3-3e96-ecfed9627c72 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0f6e3f98-1931-7208-bd4c-a5dee1c36d7f {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c1485685-d3ee-3f0b-5bb0-37a6b7a7f02a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7240ceac-9159-3cc7-48a1-0f65b588cf3b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4332576f-8633-36b1-779e-197918c79c4e {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1cb6ca63-87f3-b365-9a6c-93062ec0f43c {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1a39c2a9-c0ca-136c-ffd9-23f6c8776899 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f6b91b9e-e2d2-60dd-1e56-4f5a22aaaa02 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ea598900-3436-4026-12ec-1f8ba29950bd {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8ab6139f-fd04-d02d-8005-ff9ca932acff {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-707a45d5-66ba-173c-4bf1-ca57dbee8ba4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}